RubyGems Navigation menu

pg_reconnect 0.1.3

ActiveRecord PostgreSQL auto-reconnection, works with 2.3 and 3.2 rails.

Gemfile
          gem 'pg_reconnect', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install pg_reconnect
  
  
  
  
  
  
  

Total downloads 3,007

For this version 324

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - April 16, 2014 (5.5 KB)
  2. 0.1.2 - December 23, 2012 (5.5 KB)
  3. 0.1.1 - December 14, 2012 (5.5 KB)
  4. 0.1 - December 12, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: